.fp_carousel{}
.fp_carousel .box-header{padding:5px;color:#c20000;}
.fp_carousel .fp_carousel-title{color:#333;padding:5px;margin:0;font-weight:bold;font-size:20px; text-transform:uppercase;}
.fp_carousel .fp_carousel-left,
.fp_carousel .fp_carousel-right{background:#eaeaea;color:#333;margin-left: 5px!important;}
.fp_carousel .item{width:100%;padding:10px 10px 0px 10px;}
.fp_carousel .product-thumb{margin:0;}
.fp_carousel .owl-wrapper-outer {border:0;border-radius:0;box-shadow:none;}

.data_new{font-style:italic; color: #6d9a0c;}
.data_title a{font-weight: bold; color: #333;}
